/*
 * Copyright (c) 2007, 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: TextMessageTestImpl.java 65045 2012-02-20 18:18:04Z af70133 $
 */

package com.sun.ts.tests.jms.common;
import javax.jms.*;



public class TextMessageTestImpl extends MessageTestImpl implements TextMessage {
    private String  text;

    public TextMessageTestImpl() {
        super();
    }


    public void setText(String string) throws JMSException {
        text = string;
    }


    public String getText() throws JMSException {
        return text;
    }

}
